"preference.label.seconds"="sek.";
"csNotice"="Powiadomienie";
"OK"="OK";
"Cancel"="Anuluj";
"Don't Save"="Nie zapisuj";
"Save As"="Zapisz jako";
"Open"="Otwórz";
"Close"="Zamknij";
"Discard"="Odrzuć";
"Edited"="Edytowane";
"DonotShowNextTime"="Nie pokazuj tego ponownie";
"Format"="Format";
"Quality"="Jakość";
"LineWidth"="Szerokość linii";
"Opacity"="Opacity";
"Fill"="Wypełnij";
"Border"="Obramowanie";
"CopytoClipboard"="Kopiuj do Schowka";
"FitWindow"="Dopasuj do okna";
"FitWidth"="Dopasuj szerokość";
"capturemethod.openimage"="Otwórz obraz";
"capturemethod.crosshair"="Wycinek prostokątny";
"capturemethod.fullscreen"="Wycinek pełnoekranowy";
"capturemethod.capturewindow"="Wycinek okna";
"capturemethod.delaycapture"="Opóźnij wycinek";
"AboutProduct"="O nas";
"ThanksTrying"="Dziękujemy za wypróbowanie Screenshot Editor";
"ConsiderPurchasing"="Jeżeli aplikacja Ci się podoba, prosimy o zakupienie pełnej wersji.";
"EnterRegInfo"="Podaj informacje licencyjne";
"LabelEmail"="E-mail";
"LabelSerial"="Kod licencji";
"ContinueTrial"="Wersja próbna";
"BuyNow"="Kup";
"Register"="Rejestracja";
"Activate"="Aktywować";
"Demo"="Demo";
"title.trialversion"="Wersja próbna";
"csRegisterSuccess"="Kod licencji został już aktywowany.";
"csInvliadKeyCode"="Aktywacja nie powiodła się. Sprawdź poprawność kodu aktywacji.";
"csTipSerialNum"="Informacje o licencji";
"menu.preferences"="Preferencje";
"menu.purchase"="Aktywuj produkt";
"menu.update"="Sprawdź dostępność aktualizacji";
"menu.hide"="Ukryj Screenshot Editor";
"menu.hideothers"="Ukryj pozostałe";
"menu.showall"="Pokaż wszystkie";
"menu.quit"="Zakończ Screenshot Editor";
"menu.file"="Plik";
"menu.pagesetup"="Ustawienia strony";
"menu.print"="Drukuj";
"menu.edit"="Edycja";
"menu.cut"="Wytnij";
"menu.copy"="Kopiuj";
"menu.paste"="Wklej";
"menu.delete"="Usuń";
"menu.selectall"="Zaznacz wszystko";
"menu.window"="Okno";
"menu.minimize"="Minimalizuj okno";
"menu.zoom"="Powiększenie";
"menu.bringalltofront"="Umieść wszystko na wierzchu";
"menu.help"="Pomoc";
"menu.support"="Skontaktuj się z nami";
"menu.visitproductpage"="Otwórz stronę produktu";
"preference.general"="Ogólne";
"preference.seconds"="sek.";
"preference.delaysnap"="Czas opóźnienia";
"preference.pixelateeffect"="Dostosuj efekt Pixelate:";
"preference.small"="Mała";
"preference.large"="Duży";
"preference.scaledownretina"="Zmień rozmiar obrazu dla Retina";
"preference.playsound"="Odtwarzaj dźwięki";
"preference.showmagnifier"="Włącz aplikację lupa";
"preference.showappicon"="Pokaż ikonę";
"preference.startatlogin"="Uruchom przy logowaniu";
"preference.showstartwindow"="Pokaż pasek Szybkiego uruchamiania";
"preference.addborder"="Obramowanie obrazu";
"preference.shortcuts"="Skróty";
"preference.allshortcuts"="Wszystkie skróty";
"preference.resetdefaults"="Przywróć wartości domyślne";
"preference.shortcutschangetips"="To change the hotkey, simply click on the recorder and type another. To clear the hotkey, click on the 'X'. Use of a hotkey claimed by another application can lead to unpredictable results.";
"operation.addline"="Add Line";
"operation.addfreehandle"="Add Freehandle";
"operation.addcircle"="Add Circle";
"operation.addrectangle"="Add Rectangle";
"operation.addmosaic"="Add Mosaic";
"operation.addtext"="Add Text";
"operation.deleteline"="Delete Line";
"operation.deletefreehandle"="Delete Freehandle";
"operation.deletecircle"="Delete Circle";
"operation.deleterectangle"="Delete Rectangle";
"operation.deletemosaic"="Delete Mosaic";
"operation.deletetext"="Delete Text";
"operation.modifyline"="Modify Line";
"operation.modifyfreehandle"="Modify Freehandle";
"operation.modifycircle"="Modify Circle";
"operation.modifyrectangle"="Modify Rectangle";
"operation.modifymosaic"="Modify Mosaic";
"operation.modifytext"="Modify Text";
"operation.crop"="Crop";
"tips.saveimage"="Czy chcesz zapisać zmiany?";
"FolderReadOnly"="Odmowa dostępu do folderu docelowego";
"tips.resourcemodified"="Resource files are modified, please reinstall the app.";
"window.rate.feedback"="Czy podoba Ci się program Screenshot Editor?";
"window.rate.later"="Przypomnij mi później";
"window.rate.never"="Ignoruj";
"window.rate.write"="Zrecenzuj w sklepie App Store";
"window.rate.greate"="Dziękujemy. Podoba ci się Screenshot Editor? Czy możesz poświęcisz chwilę na jego ocenę?";
"window.rate.notgreate"="Przykro nam to słyszeć. Może przekażesz nam dokładniejszą opinię?  Email: contact@lightenpdf.com";
"window.rate.yes"="Tak";
"window.rate.no"="Niespecjalnie";
"Copied"="Skopiowano";
"Share"="Udostępnij";
